#zuyjs_loading {
	background: rgba(0, 0, 0, 0.8) url('images/loader.gif') no-repeat center center;
	position: fixed;
	width: 100%;
	z-index: 99999;
	top: 0px;
	right: 0px;
	min-width: 100px;
	min-height: 52px;
	color: #fff;
	padding: 10px;
	display: none;
	text-align: center;
	vertical-align: middle;
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.5);
}

.alert_pop_wr {
	position: fixed;
	width: 100%;
	bottom: 20px;
	left: 0px;
}

.alert_pop {
	border-radius: 3px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
}
.alert_pop_error {
	text-align: center;
	width: 96%;
	max-width: 300px;
	margin: 10px auto;
	background: #F2DEDE;
	padding: 10px;
	border: 1px solid #EBCCD1;
	color: #a94442;
}
.alert_pop_success {
	text-align: center;
	width: 96%;
	max-width: 300px;
	margin: 10px auto;
	background: #DFF0D8;
	padding: 10px;
	border: 1px solid #D6E9C6;
	color: #3c763d;
}
